@charset "utf-8";
/* CSS Document - Responsive */

.utility-bar.right {
	padding-right:10px;
}

.slick-dots li button::before {
	font-size:20px!important;
}
.slider-caption {
	top:60%!important;
}

#home-products {
	 max-width: 1180px;
	 margin:0 auto;
}
.centercontent p {
	text-align:center;
	padding-left:10px;
	padding-right:10px;
}

.capabilities-image {
	padding-left:10px;
	padding-right:10px;
}
.cap-image {
	display:none;
}
@media screen and (max-width:1400px) { 
.slider-caption h2 {
		font-size:22px!important;
		margin-bottom:5px!important;
	}
	
		.slider-caption a {
		font-size:14px!important;
	}
	.slick-prev, .slick-next {
	display:none!important;
}
}

@media screen and (max-width:1300px) { 
.slider-caption h2 {
		font-size:20px!important;
		margin-bottom:5px!important;
	}
	
		.slider-caption a {
		font-size:13px!important;
	}
}

@media screen and (max-width:1300px) { 
.slider-caption h2 {
		font-size:19px!important;
		margin-bottom:5px!important;
	}
	
		.slider-caption a {
		font-size:12px!important;
	}
		/*.slider-caption {
		top:inherit;
		left:20px;
		top:55%!important;
	} */
	.view-more-test {
		right:10px;
		bottom:10px;
	}
}
@media screen and (max-width:1199px) {
	.blueproduct, .greenproduct, .orangeproduct, .purpleproduct {
		height:85px!important;
		top:8px!important;
		width:100%!important;
	}
	.contact h1 {
				width:100%!important;
	}
	.contact h1.proddetailh1 {
		padding-top:21px!important;
		width:calc(100% - 60px)!important;
	}
	.blueproduct {
		width:100%!important;
	}
	
	#home-products li {.
		width:calc(25% - 14px)!important;
	}
	.home-product-name-Blue a {
		font-size:16px;
		line-height:20px;
	}
	.home-product-name-Orange a {
		font-size:16px;
		line-height:20px;
	}
	.home-product-name-Green a {
		font-size:16px;
		line-height:20px;
	}
	.home-product-name-Purple a {
		font-size:16px;
		line-height:20px;
	}
	.home-product p {
		font-size:14px;
		width:75%;
	}
	.home-product-bar-1-Blue p, .home-product-bar-2-Blue p, .home-product-bar-3-Blue p, .home-product-bar-4-Blue p, .home-product-bar-1-Orange p, .home-product-bar-2-Orange p, .home-product-bar-3-Orange p, .home-product-bar-4-Orange p, .home-product-bar-1-Green p, .home-product-bar-2-Green p, .home-product-bar-3-Green p, .home-product-bar-4-Green p, .home-product-bar-1-Purple p, .home-product-bar-2-Purple p, .home-product-bar-3-Purple p, .home-product-bar-4-Purple p {
		left:60%;
	}
	.home-product p {
		width:73%;
	}
		.hometest .testi-content {
    width: calc(100% - 42px) !important;
}
.cap-including {
	font-size:18px;
}

.cap-wrapper, .cap-letter, .cap-content, .cap-heading, .cap-text {
	font-size:14px;
}

.capabilities-app ul li {
	padding-left:0;
	width:calc(25% - 10px);
	margin-right:10px;
}

.capabilities-app ul li:last-child {
	margin-right:0;
	padding-right:0;
}
.feature-middle-section{

height:100px!important;
    margin: 0 auto;
    min-height: 100px;
    width: 100%;


    background-size: cover !important;


}

.contact h1 {
	font-size:22px!important;
	margin-top:6px!important;
}

.centercontent p {
	font-size:16px!important;
	margin-bottom:5px!important;
}
.capabilities-summary {
	font-size:18px!important;
	margin-top:20px!important;
	margin-bottom:30px!important;
}

}

@media screen and (max-width:1100px) {
	.home-product p {
    width: 70%;
	font-size:13px;
}

.team-box-content {
height: 350px;
}
.team-box-video {
	width:50%!important;
	padding-bottom: 54%!important;
}

.thirdproduct .products-box-text, .firstproduct .products-box-text, .secondproduct .products-box-text, .forthproduct .products-box-text {
	width:100%!important;
}
	.home-product-name-Blue a {
		font-size:15px;
		line-height:18px;
	}
	.home-product-name-Orange a {
		font-size:15px;
		line-height:18px;
	}
	.home-product-name-Green a {
		font-size:15px;
		line-height:18px;
	}
	.home-product-name-Purple a {
		font-size:15px;
		line-height:18px;
	}
	.products-box-text {
		width:100%!important;
	}
}

@media screen and (max-width:1000px) {
	
	.team-box-video {
	padding-bottom: 61% !important;
    width: 57% !important;
}

}

@media screen and (max-width:979px) {

	
.clearrow {
	 padding-top: 0px;
}

	.slider {
		margin-top:0;
	}
	.home-slider .slick-dots {
		bottom:10px!important;
	}
	/*.slider-caption {
		top:inherit;
		left:20px;
		top:50%!important;
	} */
	.slider-caption h2 {
		font-size:16px!important;
	}
	.slider-caption a {
		font-size:12px!important;
	}
	.button {
		padding:4px 8px!important;
	}
	.slider-caption span {
		padding:3px 10px;
	}

	.header-callus, .header-newsletter-text {
		font-size:14px!important;
	}
	
	
	.slick-dots li button::before {
	font-size:10px!important;
}
	
	.header-newsletter input.cat_button {
    font-size: 14px;
    margin: 0 0 0 5px !important;
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
}


.slider {
    padding-top: 164px;
}
.gama p {
	font-size:15px;
}
}
@media screen and (max-width:950px) {
.capabilities-block p, .testi-content p, .designation span, .designation span {
	font-size:14px!important;
}
.get-touch {
	font-size:14px;
}
.capabilities-block p {
	padding-left:10px;
	padding-right:10px;
}
}

@media screen and (max-width:920px) {

			.team-box-video {
	padding-bottom: 67% !important;
    width: 63% !important;
}
	
	
	#home-products li {
		margin-bottom:20px!important;
    width: calc(50% - 14px) !important;
}
.centercontent p {
	font-size:15px!important;
}

.cap-including {
	font-size:16px;
}
.capabilities-summary {
	font-size:16px!important;
}
.cap-wrapper, .cap-letter, .cap-content, .cap-heading, .cap-text {
	font-size:13px;
}
.cap-text {
	line-height:18px!important;
}

.blue-bg {
	display:none;
}
.newbloghide {
	display:block!important;
	margin-top:40px!important;
}
.firstproduct, .secondproduct, .thirdproduct, .forthproduct {
	height:220px!important;
}
.products-box-text, .thirdproduct .products-box-text, .firstproduct .products-box-text, .secondproduct .products-box-text, .forthproduct .products-box-text {
	width:calc(100% - 20px)!important;
}
	.home-product-bar-1-dark-blue .products-box-detail {
	font-size:14px;
	width:80%!important;
}
#home-products li.dark-blue{
	margin:0!important;
	margin-left:10px!important;
	float:left;
}
.home-product-bar-1-dark-blue {
	height:150px!important;
}
.products-box-detail, .thirdproduct .products-box-detail, .firstproduct .products-box-detail, .secondproduct .products-box-detail, .forthproduct .products-box-detail {
width:calc(100% - 20px)!important;	
}

#home-products li:nth-child(1) {  
  margin-right:14px!important;
}

#home-products li:nth-child(2) {  
  margin-right:0!important;
}

#home-products li:nth-child(3) {  
  margin-right:14px!important;
}

#home-products li:nth-child(4) {  
  margin-right:0!important;
}

.home-product p {
    width: 70%;
}
.home-product-bar-1-Blue p, .home-product-bar-2-Blue p, .home-product-bar-3-Blue p, .home-product-bar-4-Blue p, .home-product-bar-1-Orange p, .home-product-bar-2-Orange p, .home-product-bar-3-Orange p, .home-product-bar-4-Orange p, .home-product-bar-1-Green p, .home-product-bar-2-Green p, .home-product-bar-3-Green p, .home-product-bar-4-Green p, .home-product-bar-1-Purple p, .home-product-bar-2-Purple p, .home-product-bar-3-Purple p, .home-product-bar-4-Purple p {
left:50%;	
}

.home-product-bar-1-Orange, .home-product-bar-2-Orange, .home-product-bar-3-Orange, .home-product-bar-4-Orange {
	height:60px;
}
.home-product-bar-1-Blue, .home-product-bar-2-Blue, .home-product-bar-3-Blue, .home-product-bar-4-Blue {
	height:60px;
}
.home-product-bar-1-Purple, .home-product-bar-2-Purple, .home-product-bar-3-Purple, .home-product-bar-4-Purple {
	height:60px;
}
.home-product-bar-1-Green, .home-product-bar-2-Green, .home-product-bar-3-Green, .home-product-bar-4-Green {
	height:60px;
}
.circle-Orange a, .circle-Green a, .circle-Purple a, .circle-Blue a {
	font-size:14px;
}
.circle-Blue, .circle-Orange, .circle-Green, .circle-Purple {
	top:16%;
}
.circle-Blue, .circle-Orange, .circle-Green, .circle-Purple {
	line-height:26px;
}



.case-studies-page li {
	margin-right:0!important;
	width:100%!important;
}



}
@media screen and (max-width:850px) {

.slider-caption {
		top:55%!important;
	}
	
		.slider-caption h2 {
		font-size:14px!important;
	}
	.slider-caption a {
		font-size:11px!important;
		padding:3px 5px!important;
		border:solid 2px!important;
	}
	.newbloghide {
		margin-top:20px!important;
	}
	
	.benefitspage #home-products li {
		margin-bottom:0!important;
	}
	.side-panel { 
	display:none!important;
	}
	
	.blog-container {
		width:100%!important;
	}
	.productd-left {
		margin-right:20px;
	}
	.productd-right {
		 width: calc(100% - 370px);
	}
}

@media screen and (max-width:800px) { 
.firstproduct, .secondproduct, .thirdproduct, .forthproduct {
	height:240px!important;
}


.home-product-bar-1-dark-blue {
	height:150px!important;
}
.home-product-bar-1-dark-blue .products-box-text {
	font-size:14px!important;	
}
}
@media screen and (max-width:768px) {
.team-box-video {
    padding-bottom: 83% !important;
    width: 77% !important;
}
.slider-caption {
		top:inherit!important;
		bottom:20px!important;
	}
	.home-product-bar-1-dark-blue {
	height:170px!important;
}
		.slider-caption h2 {
		font-size:13px!important;
		margin-bottom:0!important;
	}
	.slider-caption a {
		font-size:10px!important;
		padding:3px 5px!important;
		border:solid 2px!important;
	}
	
	.home-product-bar-1-Blue p, .home-product-bar-2-Blue p, .home-product-bar-3-Blue p, .home-product-bar-4-Blue p, .home-product-bar-1-Orange p, .home-product-bar-2-Orange p, .home-product-bar-3-Orange p, .home-product-bar-4-Orange p, .home-product-bar-1-Green p, .home-product-bar-2-Green p, .home-product-bar-3-Green p, .home-product-bar-4-Green p, .home-product-bar-1-Purple p, .home-product-bar-2-Purple p, .home-product-bar-3-Purple p, .home-product-bar-4-Purple p
 {
	 left:53%;
 }
 .centercontent p {
	font-size:14px!important;
}

.cap-including {
	font-size:15px;
}
.capabilities-summary {
	font-size:14px!important;
}
.cap-wrapper, .cap-letter, .cap-content, .cap-heading, .cap-text {
	font-size:12px;
}
.cap-text, .cap-heading {
	line-height:18px!important;
}
 
 .productd-left {
	 width:calc(50% - 20px)!important;
 }
 .productd-right {
	 width:50%!important;
 }
 .productd-left-box-image {
	 width:100%!important;
 }
 
 .productd-left-box-image img {
	 width:100%!important;
	 height:auto!important;
 }
 .productd-left-box-text {
	font-size:18px!important; 
 }
 .productd-right-intro p {
	 font-size:16px!important;
 }
 .productd-right-description {
	 font-size:14px!important;
 }
	.findmore td.findmore1 {
    display: list-item;
}
	
	.price-info.firstprice, .price-info.secondprice, .price-info.thirdprice, .price-info.firstprice, .price-infocontactforprice  {
    font-size: 14px;
}
}
@media screen and (max-width:700px) {
	
	.blog-image {
    width: 100%;
    margin-right: 0;
}
	.blog-items {
    width: 100%;
}
	
	.blogcontent {
    height: 150px !important;
}
	
	.blog-items {
    height: 250px!important;
}
	
	.contact-social a {
    display: inline-block;
    height: 45px;
    margin-left: 3px;
    width: 45px;
}
	.capabilities-image {
		display:none;
	}
	
	.cap-wrapper {
		margin-bottom:10px;
	}
	.capabilities-app ul li {

    min-height: 400px;
	margin-bottom:30px!important;

}
	.cap-image {
		display:inline-block;
		margin-bottom:10px;
	}
	.capabilities-app {
		margin-bottom:0!important;
	}
	.cap-image img {
		width:100%;
		max-width:200px;
		height:auto;
	}
	.team-box-video {
    padding-bottom: 92% !important;
    width: 86% !important;
}
	.aboutimage {
		width:40%!important;
	}
	.about-content {
		width:60%!important;
		padding: 0 20px;
	}
	.gama p {
		font-size:14px;
		
	}
	.capabilities-app ul li {
		width:calc(50% - 10px);
		margin-bottom:20px;
		min-height:400px;
	}
	
	.capabilities-app ul li:nth-child(1) {
		width:calc(50% - 10px);
	}
	
	.capabilities-app ul li:nth-child(2) {
			margin-right:0;
		padding-right:0;
		border:0;
	}
	
	.capabilities-app ul li:nth-child(3) {
		width:calc(50% - 10px);
		margin-bottom:10px!important;
	}
	.capabilities-app ul li:nth-child(4) {
			margin-right:0;
		padding-right:0;
		border:0;
		margin-bottom:10px!important;
	}
	.capabilities-bottom-buttons a {
		margin-bottom:10px;
	}
	.capabilities-bottom-heading {
		padding-left:10px;
		padding-right:10px;
	}
	.get-touch {
		font-size:13px;
	}
	.home-product-bar-1-Blue p, .home-product-bar-2-Blue p, .home-product-bar-3-Blue p, .home-product-bar-4-Blue p, .home-product-bar-1-Orange p, .home-product-bar-2-Orange p, .home-product-bar-3-Orange p, .home-product-bar-4-Orange p, .home-product-bar-1-Green p, .home-product-bar-2-Green p, .home-product-bar-3-Green p, .home-product-bar-4-Green p, .home-product-bar-1-Purple p, .home-product-bar-2-Purple p, .home-product-bar-3-Purple p, .home-product-bar-4-Purple p {
		left:55%;
	}
	.home-product-bar-1-Blue p, .home-product-bar-2-Blue p, .home-product-bar-3-Blue p, .home-product-bar-4-Blue p, .home-product-bar-1-Orange p, .home-product-bar-2-Orange p, .home-product-bar-3-Orange p, .home-product-bar-4-Orange p, .home-product-bar-1-Green p, .home-product-bar-2-Green p, .home-product-bar-3-Green p, .home-product-bar-4-Green p, .home-product-bar-1-Purple p, .home-product-bar-2-Purple p, .home-product-bar-3-Purple p, .home-product-bar-4-Purple p {
		line-height:18px!important;
	}
	
	.home-product-icon {
		width:100px;
		height:100px;
		margin-bottom:5px;
	}
	.home-product-name-Blue, .home-product-name-Orange, .home-product-name-Green, .home-product-name-Purple {
		margin-bottom:5px;
	}
}

@media screen and (max-width:655px) {
	.team-box-video {
    padding-bottom: 98% !important;
    width: 91% !important;
}
.home-product a { 
font-size:14px;
}
.products-box-detail, .thirdproduct .products-box-detail, .firstproduct .products-box-detail, .secondproduct .products-box-detail, .forthproduct .products-box-detail {
	font-size:12px!important;
}
}


@media screen and (max-width:641px) {
.top-bar-section {
	margin-top:inherit!important;
}
.top-bar-section .has-dropdown > a::after {
	right:-6px;
}

}

@media screen and (max-width:640px) {
	.orangeproduct {
		background-image:url(//uguru-recruitingfirm-au23.businesscatalyst.com/_assets/img/icon-risk-management-template45.png);
		background-position:0 20px;
	}
	.orangeproduct h1 {
		padding-left:55px!important;
	}
	
		.blueproduct {
		background-image:url(//uguru-recruitingfirm-au23.businesscatalyst.com/_assets/img/icon-training-template45.png);
		background-position:0 20px;
		
	}
	.blueproduct h1 {
		padding-left:55px!important;
	}
	
		.greenproduct {
		background-image:url(//uguru-recruitingfirm-au23.businesscatalyst.com/_assets/img/icon-compliance-template45.png);
		background-position:0 20px;
		
	}
	.greenproduct h1 {
		padding-left:55px!important;
	}
		.purpleproduct {
		background-image:url(//uguru-recruitingfirm-au23.businesscatalyst.com/_assets/img/icon-sleep-template45.png);
		background-position:0 20px;
		
	}
	.purpleproduct h1 {
		padding-left:55px!important;
	}
	.contact-social {
    text-align: left;
}
	.contact-address p {
		margin-bottom:0!important;
	}
	.team-links, .team-links a {
		font-size:12px!important;
		padding:3px 8px!important;
	}
	
	.team-links a img {
    height: auto;
    margin-bottom: 3px;
    width: 30px;
}
.team-links a {
	margin-right:0!important;
}

.contact {
	width:calc(100% - 10px);
}
.top-bar-section .has-dropdown > a::after {
	right:6px!important;
}
.clearrow {
	padding-top:0px!important;
}
.contact h1 {
    font-size: 24px !important;

}
.contact h1.proddetailh1 { 
	font-size:20px!important;
	margin-top: 8px !important;
}
header {
    position: initial;
}

.testi-content {
    margin: 0 0 75px 15px;
}
.hometest .testi-content {
	width:calc(100% - 20px)!important;
}
.top-bar .name {
    width: 40% !important;
    float: none !important;
    margin-top: 5px;
    margin: 20px auto;
    height: inherit;
}

.top-bar .name img {
	width: 100%;
	height: auto;
}

.mobilemenurow {
	position:relative!important;
}
.utility-bar {
    margin-top: 7px;
    float: none;
    margin: 0 auto;
}
.header-social {
    float: none;
}
.header-callus, .header-newsletter-text {
	font-size:12px!important;
}
.header-callus {
	margin-bottom:3px;
}
	
.header-newsletter {
    margin-top: 20px;
    margin-bottom: 20px;
}
	
.header-newsletter-text {
    margin-bottom: 9px;
    text-align: center;
}
.header-newsletter input#EmailAddress {
    width: 48%;
    float: left;
    margin-left: 0 !important;
}
.header-newsletter input#FullName {
    width: 48%;
    float: right;
	margin-left: 0px !important;
	margin-right: 0;
}
.header-newsletter input#catwebformbutton {
    width: 100%;
    margin-top: 10px !important;
}

.top-bar .title-area {
}
.top-bar .toggle-topbar.menu-icon {
    bottom: 0 !important;
    text-align: center;
    top: inherit !important;
}
.top-bar {
}
.slider {
    padding-top: 0px !important;
}
.top-bar-section li.selected:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button) {
	line-height:40px!important;
}
.top-bar-section ul li:hover {
background-color:#d8d8d8;	
}
.top-bar-section .dropdown li.title h5, .top-bar-section .dropdown li.parent-link {
	font-size:14px;
	font-weight:bold;
}
.top-bar.expanded .title-area {
	background-color:#FFF!important;
}
.top-bar-section .dropdown li.js-generated {
	background-color:#d8d8d8;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	float:left;
	clear:both;
}

.top-bar-section ul li ul li.selected:not(.has-form) a:not(.button), .top-bar-section ul li ul li:not(.has-form) a:not(.button) {
	line-height:20px!important;
}
.aboutimage {
	width:40%!important;
}
.about-content {
	width:100%!important;
	padding: 0 20px;
}
	.compare-heading h2 {
    font-size: 0.7em;
    color: #FFF;
}
	.compare-heading li {
    font-size: 0.8em;
}
	.buy-btn, .enq-btn {
    font-size: 1em;
}
.gama h2 {
	font-size:24px!important;
}
.gama p, .get-touch {
	font-size:14px;
}
.gama p {
	margin-bottom:5px!important;
}
.gama .get-touch {
	margin-top:10px!important;
}
.productsgettouch {
	margin-top:0!important;
	margin-bottom:20px!important;
}
.capabilities-block p, .testi-content p, .designation span, .designation span {
	font-size:13px!important;
}
.footer-heading, .footer-call  {
	padding-left:10px;
	padding-right:10px;
	font-size:16px!important;
	margin-bottom:5px!important;
}
.footer-heading {
	margin-top:10px!important;
}
.footer-logo {
	width:200px;
	margin-bottom:0!important;
}
.footer-form {
	padding-left:10px;
	padding-right:10px;
}
.footer-form {
	width:100%;
}
.copyright {
	padding-left:10px;
	padding-right:10px;
}
.gama {
	padding-top:10px;
	padding-bottom:25px;
}
.capabilities-block, .companies-block {
	padding-top:20px;
	padding-bottom:25px;
}
.alpha {
	padding-top:20px;
}
	
.home-sol {width:50%; padding: 0 1%; float: left; text-align: center; }
.home-sol-space { display: none; }

.view-more-test {
		width:calc(100% - 10px);
		text-align:center!important;
		clear:both;
		margin-left:10px!important;
	}
	
	.view-more-test a {
		display:inline-block;
	}
	.testimonal .slick-dots {
		bottom:50px!important;
	}
}

@media screen and (max-width:600px) { 
.team-box-video {
    padding-bottom: 108% !important;
    width: 100% !important;
}
.gama h2 {
	font-size:20px!important;
	margin-top:20px;
	margin-bottom:10px!important;
}
.gama p, .get-touch {
	font-size:13px!important;
}
.header-newsletter input.cat_textbox {
	width:100px!important;
}
.home-product-bar-1-Blue p, .home-product-bar-2-Blue p, .home-product-bar-3-Blue p, .home-product-bar-4-Blue p, .home-product-bar-1-Orange p, .home-product-bar-2-Orange p, .home-product-bar-3-Orange p, .home-product-bar-4-Orange p, .home-product-bar-1-Green p, .home-product-bar-2-Green p, .home-product-bar-3-Green p, .home-product-bar-4-Green p, .home-product-bar-1-Purple p, .home-product-bar-2-Purple p, .home-product-bar-3-Purple p, .home-product-bar-4-Purple p {
	left:59%;
}
.blog-items { 
overflow:hidden;
}


.team-links a {
	padding:0!important;
	border:0!important;
	margin:0!important;
	float:left;
	clear:both;
}
.team-links a:hover {
	color:inherit!important;
	background-color:#FFF;
}
.team-links a img {
	margin-top:5px!important;
}
}
@media screen and (max-width:550px) { 
.top-bar .name {
    width: 50% !important;
    float: none !important;
    margin: 20px auto;
	height: inherit;
}

.top-bar .name img {
	width: 100%;
	height: auto;
}
.team-box-content {
	height:330px!important;
}
.firstproduct, .secondproduct, .thirdproduct, .forthproduct {
	height:260px!important;
}
.productd-left, .productd-right {
	width:100%!important;
	margin:0!important;
}
.productd-left {
	border-bottom:solid 1px #ccc;
	padding-bottom:20px;
	margin-bottom:15px!important;
}
.productd-left-box {
	height:160px!important;
}
.productd-left-asterix {
	margin-bottom:0!important;
}
.productd-right {
	padding-top:0!important;
}
.contact h1.proddetailh1 {
	margin-top:0!important;
	line-height:22px!important;
	font-size:18px!important;
	width:60%!important;
}
.home-product-bar-1-dark-blue {
	height:170px!important;
}
}
@media screen and (max-width:500px) { 

.team-box-video {
    padding-bottom: 107% !important;
    width: 100% !important;
}


.team-box-content {
    height: 300px !important;
}
.home-product-bar-1-Blue p, .home-product-bar-2-Blue p, .home-product-bar-3-Blue p, .home-product-bar-4-Blue p, .home-product-bar-1-Orange p, .home-product-bar-2-Orange p, .home-product-bar-3-Orange p, .home-product-bar-4-Orange p, .home-product-bar-1-Green p, .home-product-bar-2-Green p, .home-product-bar-3-Green p, .home-product-bar-4-Green p, .home-product-bar-1-Purple p, .home-product-bar-2-Purple p, .home-product-bar-3-Purple p, .home-product-bar-4-Purple p {
	left:62%;
}
	
	.home-sol {width:100%; padding: 0 1%; float: left; text-align: center; }


}

@media screen and (max-width:480px) {

	.slider-caption {
		display:none;
	}

	.slider-caption h2 {
		font-size:14px!important;
	}
	#home-products li {
		width:calc(50% - 10px)!important;
	}
	
	#home-products li:nth-child(1) {  
  margin-right:10px!important;
}

#home-products li:nth-child(2) {  
  margin-right:0!important;
}

#home-products li:nth-child(3) {  
  margin-right:10px!important;
}

#home-products li:nth-child(4) {  
  margin-right:0!important;
}
}


@media screen and (max-width:450px) {
	.header-newsletter input.cat_textbox {
		border-radius:0;
		margin-left:5px!important;
		width:75px!important;
	}
.top-bar .toggle-topbar.menu-icon a span::after {
	margin-left:5px!important;

}

.contact h1.proddetailh1 { 
width:calc(100% - 40px)!important;
}
.team-box-content {
    height: 270px !important;
}
	.benefitspage #home-products li { 
	width:calc(100% - 20px)!important;
	margin-left:10px;
	margin-right:10px;
	
	}
	.firstproduct, .secondproduct, .thirdproduct, .forthproduct {
		height:215px!important;
	}
	.productd-right-intro p {
		font-size:14px!important;
	}
	
	.productd-right-description, .productd-right-description p, .productd-right-description ul, .productd-right-description li {
		font-size:13px!important;
	}
	
	.productd-right-buttons a {
		padding:3px 6px!important;
	}
	
	.home-product-bar-1-dark-blue {
	height:150px!important;
}
}


@media screen and (max-width:440px) {
	.team-image {
		width:100%!important;
		margin:0!important;
		text-align:center;
		margin-bottom:10px!important;
	}
	
	.team-title a {
		line-height:24px!important;
	}
	.team-right {
		width:100%!important;
	}
}
@media screen and (max-width:420px) {
	.blogcontent {
		height:312px;
	}

}
@media screen and (max-width:400px) {
	
	.team-box-video {
    padding-bottom: 106% !important;
    width: 100% !important;
}

.team-box-content {
    height: 250px !important;
}
	
.gama p, .get-touchm, .copyright p {
		font-size:12px;
	}
	.home-product p {
    width: 65%;
}
.header-newsletter-text, .header-newsletter form {

}

.home-product-bar-1-Blue p, .home-product-bar-2-Blue p, .home-product-bar-3-Blue p, .home-product-bar-4-Blue p, .home-product-bar-1-Orange p, .home-product-bar-2-Orange p, .home-product-bar-3-Orange p, .home-product-bar-4-Orange p, .home-product-bar-1-Green p, .home-product-bar-2-Green p, .home-product-bar-3-Green p, .home-product-bar-4-Green p, .home-product-bar-1-Purple p, .home-product-bar-2-Purple p, .home-product-bar-3-Purple p, .home-product-bar-4-Purple p {
	left:64%;
	line-height:16px!important;
}

.home-product a {
	font-size:12px;
	width:80%;
}

.capabilities-block p, .testi-content p, .designation span, .designation span {
	font-size:12px!important;
}

.footer-heading, .footer-call {
	font-size:13px!important;
}
.footer-form form input, .footer-form form textarea {
	font-size:13px!important;
	padding:5px 8px!important;
	height:auto!important;
}

.copyright p {
	line-height:20px;
	margin-bottom:0;
}
.view-more-test a {
	margin-left:15px!important;
}
.footer-heading, .footer-call {
	width:75%!important;
}
.firstproduct, .secondproduct, .thirdproduct, .forthproduct {
	
	height:230px!important;
}
	.home-product-bar-1-dark-blue {
	height:150px!important;
}
}

@media screen and (max-width:375px) {
	.capabilities-line {
	margin-left:10px;
	width:calc(100% - 20px);
	margin-right:10px;
}
	.capabilities-summary {
		padding-left:10px;
		padding-right:10px;
	}
		.capabilities-app ul li {
		width:calc(100% - 20px)!important;
		margin-bottom:20px!important;
		min-height:400px;
			padding-left:10px;
			border-right:0!important;
			padding-right:10px;
			padding-bottom:15px!important;
			border-bottom:solid 1px #ccc!important;
	}
	
	.capabilities-app ul li:nth-child(1) {
			margin-right:0;

			width:100%;
	
	}
	
	.capabilities-app ul li:nth-child(2) {
			margin-right:0;
			width:100%;
	}
	
	.capabilities-app ul li:nth-child(3) {
		margin-right:0;
			width:100%;	margin-bottom:20px!important;		padding-bottom:15px!important;
	}
	.capabilities-app ul li:nth-child(4) {
			margin-right:0;
		border:0;
			width:100%;
		margin-bottom:10px!important;
	}
	
	
	
	.products-box-detail, .thirdproduct .products-box-detail, .firstproduct .products-box-detail, .secondproduct .products-box-detail, .forthproduct .products-box-detail {
		line-height:18px!important;
	}
	.header-newsletter input.cat_textbox {
		width:67px!important;
		margin-top:1px;
	}
	
	.team-box-video {
    padding-bottom: 104% !important;
    width: 100% !important;
}
.team-box-content {
    height: 230px !important;
}

	.aboutimage {
		width:calc(100% - 20px)!important;
		padding:0!important;
		margin:0!important;
		margin-left:10px!important;
		margin-right:10px!important;
		margin-bottom:0!important;
		text-align:center;
		
	}
	.contact h1 {
		margin-top:10px;
		font-size:20px;
	}
	.aboutimage img {
		width:200px!important;
		display:inline-block!important;
	}
	.about-content {
		width:calc(100% - 20px)!important;
		padding:0!important;
		margin:0!important;
		margin-left:10px!important;
		margin-right:10px!important;
		text-align:center;
}
.gama h2 {
	text-align:center;
	margin-top:10px!important;
}
.get-touch {
	margin-right:10px!important;
	width:auto;
}
	#home-products li {
		width:calc(100% - 20px)!important;
		margin-left:10px;
		margin-right:10px;
		float:left;
		clear:both;
		display:inherit!important;
	}
	.productsgettouch {
		margin-left:10px!important;
		width:calc(100% - 20px)!important;
		text-align:center!important;
		width:210px!important;
	}
	
	.capabilities-block a {
		margin-left:10px!important;
	}
	#home-products li:nth-child(1) {  
  margin-right:0!important;
}

#home-products li:nth-child(2) {  
  margin-right:0!important;
}

#home-products li:nth-child(3) {  
  margin-right:0!important;
}

#home-products li:nth-child(4) {  
  margin-right:0!important;
}
.home-product-bar-1-Blue p, .home-product-bar-2-Blue p, .home-product-bar-3-Blue p, .home-product-bar-4-Blue p, .home-product-bar-1-Orange p, .home-product-bar-2-Orange p, .home-product-bar-3-Orange p, .home-product-bar-4-Orange p, .home-product-bar-1-Green p, .home-product-bar-2-Green p, .home-product-bar-3-Green p, .home-product-bar-4-Green p, .home-product-bar-1-Purple p, .home-product-bar-2-Purple p, .home-product-bar-3-Purple p, .home-product-bar-4-Purple p {
	left:56%;
}

}

@media screen and (max-width:350px) {
.header-callus {
	margin-bottom:0;
	font-size:12px !important;
}
.header-newsletter-text {
	display:none;
}
.header-newsletter input.cat_button {
	position:absolute;
	bottom:0;
	right:10px;
}
.header-newsletter input.cat_textbox {
	margin-left:0!important;
	width:68px!important;
}
.utility-bar.right {
	height:72px;
}
.header-callus {
	margin-bottom:5px;
}

	.gradient {	
	height:300px;
	}

}

@media screen and (max-width:320px) {
	
	.team-box-video {
    padding-bottom: 103% !important;
    width: 100% !important;
}
.team-box-content {
    height: 200px !important;
}
.home-product p {
    width: auto;
	float:left;
	padding:0!important;
	margin:0!important;
	top:18px!important;
	transform:none!important;
	left:50px!important;
}
.home-product-name-Blue span, .home-product-name-Orange span, .home-product-name-Green span, .home-product-name-Purple span {
	left:0!important;
	margin:0!important;
	width:100%!important;
	text-align:center!important;
	transform:none!important;
}
.circle-Blue, .circle-Orange, .circle-Green, .circle-Purple {
	left:8px!important;
}
.centeralign .centeraligndiv {
	left:0!important;
}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.home-product p {
    width: auto;
	float:left;
	padding:0!important;
	margin:0!important;
	top:18px!important;
	transform:none!important;
	left:50px!important;
}
.home-product-name-Blue span, .home-product-name-Orange span, .home-product-name-Green span, .home-product-name-Purple span {
	left:0!important;
	margin:0!important;
	width:100%!important;
	text-align:center!important;
	transform:none!important;
}
.circle-Blue, .circle-Orange, .circle-Green, .circle-Purple {
	left:8px!important;
}
.home-product-bar-1-Purple a, .home-product-bar-1-Green a, .home-product-bar-1-Orange a, .home-product-bar-1-Blue a {
	font-size:11px!important;
}

.home-product-name-Purple a, .home-product-name-Green a, .home-product-name-Orange a, .home-product-name-Blue a {
	width:230px!important;
}

.home-product-name-Purple, .home-product-name-Green, .home-product-name-Orange, .home-product-name-Blue {
	margin-bottom:15px!important;
}

.home-product a {
	font-size:11px!important;
}
.home-product p {
	left:47px!important;
}

.slider-caption {
	display:none;
}
.home-product-name-Blue span, .home-product-name-Orange span, .home-product-name-Green span, .home-product-name-Purple span {
left:0!important;
margin:0!important;
top:inherit!important;
width:100%!important;
text-align:center!important;
transform:none!important;	
}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.home-product p {
    width: auto;
	float:left;
	padding:0!important;
	margin:0!important;
	top:18px!important;
	transform:none!important;
	left:50px!important;
}
.home-product-name-Blue span, .home-product-name-Orange span, .home-product-name-Green span, .home-product-name-Purple span {
	left:0!important;
	margin:0!important;
	width:100%!important;
	text-align:center!important;
	transform:none!important;
}
.circle-Blue, .circle-Orange, .circle-Green, .circle-Purple {
	left:8px!important;
}
.home-product-bar-1-Purple a, .home-product-bar-1-Green a, .home-product-bar-1-Orange a, .home-product-bar-1-Blue a {
	font-size:11px!important;
}

.home-product-name-Purple a, .home-product-name-Green a, .home-product-name-Orange a, .home-product-name-Blue a {
	width:230px!important;
}

.home-product-name-Purple, .home-product-name-Green, .home-product-name-Orange, .home-product-name-Blue {
	margin-bottom:15px!important;
}

.home-product a {
	font-size:11px!important;
}
.home-product p {
	left:47px!important;
}
.slider-caption {
	display:none;
}
.home-product-name-Blue span, .home-product-name-Orange span, .home-product-name-Green span, .home-product-name-Purple span {
left:0!important;
margin:0!important;
top:inherit!important;
width:100%!important;
text-align:center!important;
transform:none!important;	
}
}
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
.slider-caption {
	display:none;
}
.home-product-name-Blue span, .home-product-name-Orange span, .home-product-name-Green span, .home-product-name-Purple span {
left:0!important;
margin:0!important;
top:inherit!important;
width:100%!important;
text-align:center!important;
transform:none!important;	
}
}

@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
.slider-caption {
	display:none;
}
.home-product-name-Blue span, .home-product-name-Orange span, .home-product-name-Green span, .home-product-name-Purple span {
left:0!important;
margin:0!important;
top:inherit!important;
width:100%!important;
text-align:center!important;
transform:none!important;	
}
}